﻿/* 主視覺 */

html, body {
background-color:#1d0085 !important;/* 整體背景 */
}
nav{
background-color:#1d0085!important;/* 選單背景 */
}
nav.fixed{
background-color:transparent !important;
}
section#notice .sec-inner .sec-body{ /* 注意事項的圓角 */
background-color:#1d0085 !important;
}
a#backTop{
background-color: #01c0d8 !important;
}

section .sec-inner .sec-head .headtitle.headtitlePic {
    height: 300px !important;
}

section#notice ul.list-num {/* 注意事項 */
font-family: microsoft jhenghei;
color:#000 !important;
background-color: #fff;
}
nav.fixed.open .inner{
background-color: #000 !important;
}
nav.fixed.open .inner a.current{ /*右側導引選單點選過的顏色*/
color: #fcd02c !important;
}

.container {
  padding-bottom: 0px;
}
main.kv {
  background-color: #ce31f5;
  background-size: contain;
  height: auto !important;
  padding: 0;
  min-height: 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
main.kv img {
  /* width: 100%; */
}

/*BN區塊*/
section .sec-inner .banner_box .banner {
  background-size: cover !important;
}
section .sec-inner {
  padding: 60px 0px 0px 0px !important;
}
/*導引選單顏色*/
nav .inner a {
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
  font-size: 18px;
  border-radius: 5px;
  color: #fff !important;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ff18ba !important;
}
nav.fixed:before {
  /* content: ""; */
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  color: #383d52;
  font-size: 30px;
  font-family: "icomoon";
  border-radius: 50%;
  background-color: #b288ff;
}
nav .inner a:hover {
  background-color: #7a27ff;
  transition: .2s;
  filter: brightness(110%);
  -webkit-transform: translateY(10px);
  -moz-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px)
}
nav.fixed.open .inner a {
  /* font-size: 1em; */
  width: auto;
  min-height: 20px;
  text-align: center;
  padding: 5px;
  margin: 5px auto;
  font-color: #383d52 !important;
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
  background-color: #FFF;
  transition: 0.2s;
}
nav.fixed.open .inner {
  background-color: #8734cc!important;
  position: absolute;
  bottom: 0;
  right: calc(100% + 10px);
  display: block;
  width: max-content;
  padding: 15px;
  border-radius: 10px;
  backdrop-filter: blur(10px);
}

/*大標文字*/
section .sec-inner .sec-head .headtitle {
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
  color: #fff67d !important;
  font-size: 3em;
}

/*中標背景*/
section .sec-inner .sec-head .text {
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
  color: #FFF;
  background-color:#ec008a;
  font-size: 1.7em !important;
  letter-spacing: 0px !important;
}

/*商品描述區塊*/
.wrap-item .item .item-bottom .name {
  background-image: repeating-linear-gradient(
    90deg,
    #232162 -1%,
    #de229b  101%
  ) !important;
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
}
/* 商品卡特點文字 */
.wrap-item.item-card .item .item-bottom .text .discount-text {
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
  height: auto !important;
}
/* 商品卡原價 */
.wrap-item.item-card .item .item-bottom .text .real-price{
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
}
/* 商品卡特價 */
.wrap-item.item-card .item .item-bottom .text .special-price {
  font-family:'Micron Basic','Arial',"Noto Sans CJK TC",sans-serif,'微軟正黑體';
}

footer {
  position: relative;
  bottom: 0;
  width: 100%;
  background-color: #fff;
}
nav .inner a{
  width: 220px;
  padding:10px !important;
  margin:10px auto !important;
}
a{
  color:white !important;
}
@media (min-width:1180px)
nav .inner a{
  width: 220px !important;
}
@media (max-width:1200px)
nav .inner a{
  width: 220px !important;
}

/*商品滑過顏色*/
.wrap-item.item-card .item:hover {
    box-shadow: 0px 0px 10px 10px #4690ff!important;
   }